Bug 550519 - Tracker: Themonospot suite - core, plugins, console and gui's applications to parse multimedia files
Summary: Tracker: Themonospot suite - core, plugins, console and gui's applications to...
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL: http://www.integrazioneweb.com/themon...
Whiteboard:
Depends On: 550594 550597 550598 550599 550600 550601
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-12-25 19:50 UTC by Armando Basile
Modified: 2010-04-16 17:04 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-04-16 17:04:30 UTC


Attachments (Terms of Use)

Description Armando Basile 2009-12-25 19:50:06 UTC
Core Base Component:
SPEC URL: http://www.integrazioneweb.com/repository/SPECS/fedora/themonospot-base.spec
SRPM URL: http://www.integrazioneweb.com/repository/SRPMS/fedora/themonospot-base-0.8.1-1.fc12.src.rpm

Plugin Avi Component:
SPEC URL: http://www.integrazioneweb.com/repository/SPECS/fedora/themonospot-plugin-avi.spec
SRPM URL: http://www.integrazioneweb.com/repository/SRPMS/fedora/themonospot-plugin-avi-0.1.0-1.fc12.src.rpm

Plugin Mkv Component:
SPEC URL: http://www.integrazioneweb.com/repository/SPECS/fedora/themonospot-plugin-mkv.spec
SRPM URL: http://www.integrazioneweb.com/repository/SRPMS/fedora/themonospot-plugin-mkv-0.1.0-1.fc12.src.rpm

Console Component:
SPEC URL: http://www.integrazioneweb.com/repository/SPECS/fedora/themonospot-console.spec
SRPM URL: http://www.integrazioneweb.com/repository/SRPMS/fedora/themonospot-console-0.1.0-1.fc12.src.rpm

Gui Gtk Component:
SPEC URL: http://www.integrazioneweb.com/repository/SPECS/fedora/themonospot-gui-gtk.spec
SRPM URL: http://www.integrazioneweb.com/repository/SRPMS/fedora/themonospot-gui-gtk-0.2.0-1.fc12.src.rpm

Gui Qt Component:
SPEC URL: http://www.integrazioneweb.com/repository/SPECS/fedora/themonospot-gui-qt.spec
SRPM URL: http://www.integrazioneweb.com/repository/SRPMS/fedora/themonospot-gui-qt-0.1.2-1.fc12.src.rpm


Description: is the evolution of Themonospot project. In this suite there are 3 software layer:
- core base component
- plugins components
- console and gui's components

The suite provide to scan multimedia files to extract audio and video streams informations.

Comment 1 Mamoru TASAKA 2009-12-26 05:10:42 UTC
Please submit seperated review requests for each packages (i.e.
submit 6 review requests)

Comment 3 Mamoru TASAKA 2009-12-29 08:28:01 UTC
Reuse this bug as a tracker for themonospot related review
requests.

Comment 4 Mamoru TASAKA 2010-04-16 17:04:30 UTC
Now closing this tracker.


Note You need to log in before you can comment on or make changes to this bug.